QGIS Application - Feature request #13534
Save attribute without showing it in the entry form
2015-10-06 06:14 AM - Romain Blanc

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21576
Description

Hi all!

Take a vector layer with attributes who are calculated by QGIS (UUID, current date/time... but not virtual field!). If you make an entry form
by clic-n-drag and you don't add these fields, they are not calculated.

For example, it would be nice to automatically save the entry date without showing it at the user. This way, he could not change it by
mistake.

Thanks ;-)

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer

- Category set to Unknown
